.jcarousel-skin-ie7.jcarousel-container {
    -moz-border-radius: 0px;
    background: #f3f3f3;
	border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4; 

}

.jcarousel-skin-ie7.jcarousel-container-horizontal {
    width: 864px;
    padding: 10px;
}

/*.jcarousel-skin-ie7.jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}*/

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width: 864px;
    height: 90px;
}

/*.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  77px;
    height: 245px;
}*/

.jcarousel-skin-ie7 .jcarousel-item {
    width: 135px;
    height: 90px;
}

	.jcarousel-item img { border: 0; }

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 11px;
	margin-left: 0;
	padding: 0;
}

/*.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}*/

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
	top: 115px;
	left: 30px;
    width: 26px;
    height: 23px;
    cursor: pointer;
    background: transparent url(arrow_right.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
	top: 115px;
	left: 5px;
    width: 25px;
    height: 23px;
    cursor: pointer;
    background: transparent url(arrow_left.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

/**
 *  Vertical Buttons
 */

/*.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}/*
